header:not(.album-hero) .slideshow,
header:not(.album-hero) .top-layer  {
	display:none;
}
.p_realtor-gallery .main-nav:not(.sticky) .main-nav__logo img {
	filter: invert(1) invert(27%) sepia(35%) saturate(812%) hue-rotate(155deg) brightness(96%) contrast(93%);
}
.p_realtor-gallery .main-header .main-nav:not(.sticky) a {
	color:#20536C;
}
.photo-gallery .pattern-2 {
	position:absolute;
	left:0;
	width:100%;
}
.p_realtor-gallery .background-pattern {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:65vw;
}
.album-title .arrow-icon img {
	display:block;
}
.album-title {
	text-align:left;
	display:flex;
	justify-content:space-between;
	align-items:flex-end;
	position:absolute;
	width:100%;
	bottom:0;
	padding:20px 25px;
	color:#fff;
	font-weight:bold;
	line-height:1.2;
}
.single-gallery {
	padding-top:40px;
}
.single-gallery .photo {
	cursor:pointer;
}
.album-hero.main-header .slideshow .slide .photo {
	background-position:center 35%;
}
.single-gallery .album-title {
	position:relative;
	color:inherit;
	font-size:17px;
}
.single-gallery .album-title .line2 {
	text-transform:uppercase;
	font-size:1.8vw;
	font-size:17px;
}
.single-gallery .arrow-icon {
	font-weight: 600;
	letter-spacing: 2px;
	text-transform:uppercase;
	text-align:right;
	cursor:pointer;
}
.single-gallery .arrow-icon img {
	display:inline-block;
	margin-bottom:10px;
}
.album-title .line1 {
	font-size:1.3vw;
	letter-spacing:.1vw;
	text-transform:uppercase;
	text-wrap:balance;
}
.album-title .line2 {
	font-size:.97vw;
	letter-spacing:.05vw;
}
.filters {
	padding-top:4vw;
}
.filters h1 {
    font-family: "Montserrat", sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	display:inline-block;
}
.filters h1 .subtitle {
	font-size: 50%;
	text-align: center;
}
.p_realtor-gallery .main-container {
	padding-top:100px;
}
.p_realtor-gallery-photos .main-container {
	padding-top:0px;
}
.p_realtor-gallery-photos .ContentBlockWrapper {
	display:none;
}
.photoAlbumTitle {
    font-size: 15px;
    font-weight:normal;
    text-align:center;
    margin-top:5px;
}
a.photoSlideshow {
    text-decoration:none;
}
.photoAlbumDate {
    margin-top:2px;
    text-align:center;
}
.galleryItem {
	position:relative;
	width:32%;
    text-align:center;
    margin-bottom:20px;
	box-shadow: 0px 3px 6px rgba(0,0,0,.16);
}
.galleryItem.placeholder {
	box-shadow:none;
}
.galleryItem .buttonContainer{
	z-index:1000;
}
.galleryItem .photo {
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}
.album-title .arrow-icon > a,
.galleryItem > a {
	position:absolute;
	top:0;bottom:0;left:0;right:0;
	z-index:10;
}
.galleryItem .photo::before {
	display:block;
	content:'';
	width:100%;
	padding-top:100%;
}
.galleryItem .overlay {
	background-color:rgba(0,0,0,.89);
	color:#fff;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:10px;
	text-transform:uppercase;
	font-weight:bold;
	display:none;
}
.galleryItem:hover .overlay {
	display:block;
}
.galleryItem .overlay a {
	color:inherit;
	text-decoration:none;
	display:flex;
	justify-content:center;
	align-items:center;
}
.galleryItem .overlay img {
	margin-left:10px;
    width: 25px;
    filter: brightness(100);
}
ul.galleryGrid {
	margin:0px;
	padding:0px;
	margin-top:10px;
    list-style-type:none;
    width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
/*end for the photo album stuff*/

label {
	color:#000;
}
#gallery_detail_subheader {
	width:760px;
	padding-bottom:3px;
	overflow:visible;
	margin-bottom:5px;
	float:left;
	text-align:center;
	border-top:1px solid #666;
	border-bottom:3px double #666;
	padding-top:3px;
	background-color:#9c9b6b;
	margin-top:1px;
}
#gallery_detail_subheader img {
	margin:0px 5px;
}
.previewonly .galleryItem:nth-child(n+13) {
	display:none;
}
.photo-gallery .button-wrapper {
	text-align:center;
	margin-top:10px;
}
.photo-gallery .filter-menu {
	box-shadow: 0px 3px 6px rgba(0,0,0,.16);
	background-color:#fff;
	margin-bottom:10px;
	border-radius:10px;
	position:relative;
	width:27vw;
}
.photo-gallery .filter-menu .handle {
	display:flex;
	justify-content:space-between;
	padding:20px;
	align-items:center;
	font-weight:bold;
	font-size:17px;
	color:#20536C;
	cursor:pointer;
}
.photo-gallery .filter-menu .collapsible .handle {
	padding:0;
}
.filter-menu > .content {
	display:none;
	max-height:0;
	position:absolute;
	left:0;
    width: 100%;
    z-index: 20;
    background: #fff;
    padding: 0 20px 20px 20px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
.filter-menu.open {
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}
.filter-menu.open > .content {
	display:block;
	max-height:none;
}
.filter-menu .button-wrapper {
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.filter-menu form input[type=checkbox] {
	margin-right:10px;
}
.filter-menu .button-wrapper .button {
	margin-bottom:0;
    border-width: 1px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
}
.filter-menu .button-wrapper a.button {
	margin-right:10px;
}
.filter-menu .button-wrapper input {
	flex-grow:1;
}
.filter-menu .button-wrapper input:hover {
	background:#0D1E33;
	color:#fff;
	
}
.photo-gallery .filters {
	display:flex;
	justify-content:space-between;
	align-items:flex-end;
}
.photo-gallery .filter-menu svg {
	display:block;
}
.breadcrumbs a {
	font-weight:bold;
	text-decoration:none;
	font-size:.7rem;
	color:inherit;
}
.photo-gallery.recommended {
	padding-top:50px;
	position:relative;
	margin-top:30px;
	padding-bottom:140px;
}
.photo-gallery.recommended .pattern-2 {
	height:100%;
	top:0;
}
.photo-gallery.recommended .heading {
	text-transform:uppercase;
	font-size:1.7rem;
	font-size:25px;
	font-weight:600;
}
@media (min-width: 769px) {
	.photo-gallery .filter-menu .handle > div:first-child {
	}
	
}
@media (max-width: 768px) {
	.p_realtor-gallery .main-container {
		padding-top:0;
	}
	.photo-gallery {
		padding-top:65px !important;
	}
	.photo-gallery .filter-menu {
		box-shadow:none;
		background:transparent;
	}
	.photo-gallery .filter-menu > .content {
	    width: 100vw;
	    left: 0;
	    position: fixed;
	}
	.photo-gallery .filter-menu .handle.mobileonly {
		display:flex;
	}
	.photo-gallery .close-menu {
		position:relative;
		width:25px;
		height:25px;
	}
	.photo-gallery .close-menu::before,
	.photo-gallery .close-menu::after	 {
		display:block;
		content:'';
		width:100%;
		position:absolute;
		top:50%;
		height:2px;
		background-color:#005259;
		transform-origin:center;
	}	
	.photo-gallery .close-menu::before {
		transform:rotate(45deg);
	}
	.photo-gallery .close-menu::after {
		transform:rotate(-45deg);
	}
	.photo-gallery .galleryItem {
		width:48%;
	}
	.photo-gallery .album-title {
		text-align:center;
		display:block;
	}
	.photo-gallery .album-title .line1 {
		font-size:3vw;
		margin-bottom:5px;
	}
	.photo-gallery .album-title .line1 .highlight {
		font-size:230%;
	}
	.photo-gallery .album-title .line2 {
		font-size:2.5vw;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        width: 100%;
        max-width: 100%;
        text-align: center;
	}
	.single-gallery.photo-gallery .album-title .line2 {
		font-size:4vw;
	}
	.photo-gallery.recommended,
	.main-header.album-hero {
		display:none;
	}
	.single-gallery .view-more {
		margin-bottom:20px;
	}
	.photo-gallery.single-gallery {
		padding-left:0;
		padding-right:0;
	}
	.photo-gallery.single-gallery .galleryItem {
		width:32%;
		margin-bottom:10px;
	}
	.breadcrumbs {
		text-align:center;
		padding-top:10px;
	}
	.breadcrumbs a {
		font-size:11px;
	}
	body .button.download-full {
		width:100%;
		display:flex;
		justify-content:center;
		margin-bottom:0;
	}
	body .button.download-full img {
		filter:brightness(100);
        width: 20px;
        margin-right: 10px;
	}
	body .profile-box .social > div {
		width:12vw;
	}
	.galleryItem .overlay {
		display:block;
		background:none;
		display: inline-block;
	    width: auto;
	    right: 0;
	}
	.galleryItem .overlay a {
		justify-content:flex-end;
	}
	.galleryItem .overlay span {
		display:none;
	}
}
